#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
restartBeforeDisableTitle=Inhabilita l'extensi\u00F3
incompatibleMessageSingleAppVersion=%S %S no ha pogut instal\u00B7lar-se perqu\u00E8 no \u00E9s compatible amb aquesta versi\u00F3 de %S. (%S %S nom\u00E9s funcionar\u00E0 amb %S %S)
statusFormatKBKB=\#1 de \#2 kB
incompatibleExtension=Est\u00E0 inhabilitat  - no \u00E9s compatible amb %S %S
disabledObsoleteTitle=Extensions antigues
dssSwitchAfterRestart=Reinicieu el %S per utilitzar-ho.
malformedRegistrationDetailsButton=Visualitza els detalls
globalItemList=Els seg\u00FCents elements s\u00F3n disponibles per a tots els usuaris.\nPodeu iniciar el Thunderbird amb -lock-item "{GUID}" per prevenir que els usuaris desinstal\u00B7lin o inhabilitin un element. Per desblocar un element, inicieu el Thunderbird amb -unlock-item "{GUID}"
malformedRegistrationConsoleMessage=El registre del Chrome ha fallat per a l'extensi\u00F3 '%S' quan es cridava el nsIXULChromeRegistry\:\:%S amb el cam\u00ED del chrome\: %S (extensi\u00F3 del perfil \= %S). Potser aquest cam\u00ED no existeix en el chrome del fitxer JAR, o b\u00E9 el fitxer contents.rdf a aquella ubicaci\u00F3 est\u00E0 defectu\u00F3s?
errorInstallMessage=El %S no ha pogut baixar el fitxer a\n\n%S\n\nperqu\u00E8\: %S
aboutWindowTitle=Quant a %S
aboutExtension=Quant a %S...
malformedRegistrationTitle=El registre del Chrome ha fallat
statusFormatMBMB=\#1 de \#2 MB
missingFileTitle=Hi manca el fitxer
incompatibleThemeName=aquest tema
extensions.update.url=https\://update.mozilla.org/update/VersionCheck.php?reqVersion\=%REQ_VERSION%&id\=%ITEM_ID%&version\=%ITEM_VERSION%&maxAppVersion\=%ITEM_MAXAPPVERSION%&appID\=%APP_ID%&appVersion\=%APP_VERSION%
extensions.getMoreThemesURL=https\://update.mozilla.org/themes/?application\=%APPID%
installThemePickerTitle=Seleccioneu un tema per instal\u00B7lar
restartBeforeUninstallMessage=Es desinstal\u00B7lar\u00E0 %S el seg\u00FCent cop que reinicieu %S.
aboutWindowVersionString=versi\u00F3 %S
invalidVersionMessage=El %S no ha pogut instal\u00B7lar "%S" perqu\u00E8 la informaci\u00F3 de la versi\u00F3 ("%S) no \u00E9s v\u00E0lida. Si us plau, contacteu l'autor per aquest problema.
incompatibleTitle=Extensi\u00F3 incompatible
globalItemListExtensions=\n\nExtensions disponibles globalment\:\n\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=
extensionsTitle=Extensions
installExtensionPickerTitle=Seleccioneu una extensi\u00F3 per instal\u00B7lar
errorInstallTitle=Error
extension=Extensi\u00F3
statusFormatKBMB=\#1 kB de \#2 MB
restartBeforeDisableMessage=S'inhabilitar\u00E0 %S el seg\u00FCent cop que reinicieu %S.
disabledObsoleteMessage=S'han inhabilitat totes aquelles extensions antigues que tenieu instal\u00B7lades.
invalidVersionTitle=La versi\u00F3 no \u00E9s v\u00E0lida
restartBeforeUninstallTitle=Desinstal\u00B7la
restartBeforeEnableMessage=S'habilitar\u00E0 %S el seg\u00FCent cop que reinicieu %S.
malformedMessage=El %S no ha pogut instal\u00B7lar aquest element perqu\u00E8 "%S" (proporcionat per aquest element) \u00E9s fet malb\u00E9. Si us plau, contacteu l'autor per aquest problema.
incompatibleMessage=%S %S no ha pogut instal\u00B7lar-se perqu\u00E8 no \u00E9s compatible amb aquesta versi\u00F3 de %S. (%S %S nom\u00E9s funcionar\u00E0 amb les versions de %S des de la %S fins a la %S)
queryUninstallTitle=Desinstal\u00B7la %S
malformedTitle=Fitxer defectu\u00F3s
installSuccess=S'ha instal\u00B7lat amb \u00E8xit
theme=Tema
themesFilter=Temes (*.jar)
extensions.getMoreExtensionsURL=https\://update.mozilla.org/extensions/?application\=%APPID%
missingFileConsoleMessage=Ha fallat la instal\u00B7laci\u00F3 des de %S perqu\u00E8 no es va proporcionar %S al nivell superior del fitxer jar/xpi.
cmdUpdateTooltipTheme=Comprova les actualitzacions per als vostres temes
cmdUninstallTooltipTheme=Desinstal\u00B7la el tema seleccionat
extensionFilter=Extensions (*.xpi)
themesTitle=Temes
cmdInstallTooltipTheme=Instal\u00B7la un tema
restartBeforeEnableTitle=Habilita l'extensi\u00F3
aboutWindowCloseButton=Tanca
incompatibleMessageNoApp=%S %S no ha pogut instal\u00B7lar-se perqu\u00E8 no \u00E9s compatible amb %S.
globalItemListThemes=\n\nTemes disponibles globalment\:\n\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\=\n
queryUninstallThemeMessage=Voleu desinstal\u00B7lar %S?
incompatibleOlder=les versions 0.8 o m\u00E9s antigues
missingFileMessage=El %S no ha pogut carregar aquest element perqu\u00E8 hi manca el fitxer %S.
queryUninstallExtensionMessage=Si desinstal\u00B7leu %S, la funcionalitat que ofereix no tornar\u00E0 a ser disponible. Voleu desinstal\u00B7lar %S?
malformedRegistrationMessage=El %S no ha pogut instal\u00B7lar aquest element per un error de registre del Chrome. Si us plau, contacteu amb l'autor per aquest problema, o feu un clic a Visualitza els detalls per a m\u00E9s informaci\u00F3.
